Défiler

Politique de soutien de Caseware

Produits: Audit, CaseView, Financials, SmartSync, Working Papers,

L’objectif de Caseware est d’offrir à ses clients des produits innovateurs de qualité supérieure. Afin d’assurer l’amélioration constante de notre logiciel chef de file mondial, il s’avère important pour nous de supporter un nombre limité de versions à la fois; c’est-à-dire la version en vigueur et la précédente. Les nouvelles fonctionnalités et am...

Mis a jour:
Jul 12th, 2021

Versions touchées:
All versions

Unable to import data from Sage 50 2023

Produits: Working Papers,

Issue After upgrading to Sage 50 2023, I can no longer import Sage 50 data to Working Papers. Workaround Caseware is aware of the issue and working with Sage on a solution. In the meanwhile, you can export the Sage 50 data to a CSV or Excel document, then import it into Working Papers.

Mis a jour:
Sep 30th, 2022

Versions touchées:
All versions

Question Is Working Papers compatible with Windows 11? Answer Yes, Working Papers 2022 is compatible with Windows 11.

Mis a jour:
Aug 29th, 2022

Versions touchées:
All versions

Issue A new "zero-day" exploit (CVE-2022-1096) has been discovered in Chromium-based browsers (Chrome, Microsoft Edge) related to the V8 JavaScript engine. Currently, Working Papers uses Chromium Embedded Framework (CEF) and both Working Papers and CaseView have CEF dependencies. Workaround Use the Working Papers internal browser for Caseware resou...

Mis a jour:
Apr 26th, 2022

Versions touchées:
All versions

Support for Microsoft Office

Produits: Connector, Working Papers,

Question Does Caseware support Microsoft Office products? Answer Caseware supports the following Microsoft Office versions in conjunction with our Working Papers and Connector products: Microsoft Office 2021* Microsoft Office 2019 Microsoft Office 2016 Microsoft Office 2013 Microsoft Office 2010 * Microsoft Office 2021 is only compatible with Wor...

Mis a jour:
Feb 08th, 2021

Versions touchées:
All versions

Issue The text in my non-English version of Working Papers does not display. Solution Adjust the Region settings on your workstation. Both the Format and Language for non-Unicode programs must be set to the required language. To adjust the Region settings: Launch Control Panel on your workstation (search for Control Panel, or click Start | All Ap...

Mis a jour:
Oct 27th, 2021

Versions touchées:
All versions

Issue Working Papers stops responding when adding a PPC document to the Document Manager. The document is added as a URL that links to the file location instead. This issue occurs if an existing document shares the same file name as the new PPC document. Workaround Rename the existing document in the Document Manager prior to adding the PPC documen...

Mis a jour:
Oct 19th, 2020

Versions touchées:
Working Papers 2020

Kurz nach dem Release von Caseware Cloud 31 wird Caseware den Zugriff auf Caseware Cloud durch alte und nicht mehr unterstützte Webbrowser sperren. Diese alten und nicht mehr unterstützten Browser verwenden veraltete Verschlüsselungsprotokolle - TLS Version 1.0 und v1.1. Der PCI Security Standards Council empfiehlt allen Unternehmen den von diesem...

Mis a jour:
Jun 22nd, 2020

Versions touchées:
All versions

Nedlukning af adgang til Caseware Cloudfor ældre og ikke supporteret web browsers

Produits: Audit, CaseView, Cloud, SmartSync, Working Papers,

Kort efter release af Caseware Cloud 31, vil Caseware forhindre adgang til Caseware Cloud via ældre og ikke-supporterede browsere. Disse browsere bruger nemlig de forældede krypteringsprotokoller – TLS version 1.0 og version 1.1. PCI Security Standards Council anbefaler at alle virksomheder og organisationer følger ”best practices”, herunder at ind...

Mis a jour:
Jun 22nd, 2020

Versions touchées:
All versions

Disabling access to Caseware Cloud for older and unsupported browsers

Produits: Audit, CaseView, Cloud, SmartSync, Working Papers,

Shortly after the release of Caseware Cloud 31, Caseware will be disabling access to Caseware Cloud for older and unsupported web browsers. These older and unsupported browsers are using obsolete encryption protocols - TLS version 1.0 and v1.1. The PCI Security Standards Council has suggested all organizations following its best practices to migrat...

Mis a jour:
Jun 18th, 2020

Versions touchées:
All versions

Communiquez avec le distributeur de votre région